{{#field.locale.label_tooltip}}
	<span class="{{CSSPRFX}}label-tooltip badge rounded-pill text-bg-info" data-bs-placement="bottom" title="{{field.locale.label_tooltip}}">?</span>
{{/field.locale.label_tooltip}}
